@charset "utf-8";
body {
	width: 100%;
	margin: 0;
	padding: 0;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #FFFFFF;
}
#wrapper_outer {
	width: 1254px;
	margin-left: 50px;
	margin-right: auto;
}
#wrapper {
	width: 1000px;
	padding-left: 177px;
}
header {
	min-height: 152px;
	width: 1000px;
	margin: 0;
}
header h1 {
	color: #404040;
    font-family: Trebuchet,Trebuchet MS,Tahoma,Arial,sans-serif;
    font-size: 32px;
    font-weight: bold;
    line-height: 38px;
	padding-top: 40px;
	margin: 0;
}
header h2 {
	color: #404040;
    font-family: ubuntu-condensed,sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
	margin: 0;
	padding: 0;
}
header.text_wrap {
	width: 900px;
}
section {
	width: 940px;
	padding-top: 55px;
	float: left;
}
section.button {
	background-color: #ae501b;
    border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
    font-weight: 400;
    min-height: 30px;
    text-align: center;
    width: auto;
}
section a.button {
	background-color: #ae501b;
    border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
	text-decoration:none;
    font-weight: 400;
    margin-top: 6px;
	margin-right: 20px;
	padding: 8px 35px;
    min-height: 30px;
    text-align: center;
    width: auto;
}
section p a.button_right {
	background-color: #ae501b;
    border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
	text-decoration:none;
    font-weight: 400;
	margin: 0px;
	padding: 8px 35px;
    min-height: 20px;
    text-align: center;
    width: auto;
	float:right;
}
content {
	float: left;
	width: 890px;
	border: 1px solid #000000;
	border-radius: 15px;
	padding-top: 10px;
	padding-right: 28px;
	padding-left: 28px;
	padding-bottom: 35px;
	margin-top: 45px;
	margin-bottom: 30px;
	font-family: ubuntu-condensed,sans-serif;
}
content h1 {
	background-color: transparent;
    color: #404040;
    font-family: bebas-neue,sans-serif;
    font-size: 38px;
    font-weight: 400;
    line-height: 40px;
    min-height: 38px;
}
content h2 {
	background-color: transparent;
    color: #404040;
    font-family: ubuntu-condensed,sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 43px;
    min-height: 48px;
	margin: 0;
	padding: 0;
}
content h3 {
	color: #FFF;
    font-family: ubuntu-condensed,sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 10px;
	height: 40px;
	background-color: #B04E0C;
	border-radius: 10px;
	
}
content h4 {
	color: #ae501b;
	font-family: bebas-neue,sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 31px;
	margin: 0;
	padding-top: 8px;
}
content h5 {
	color: #ae501b;
	font-family: bebas-neue,sans-serif;
	font-size: 38px;
	font-weight: 400;
	line-height: 31px;
	margin: 0;
	padding-top: 8px;
	text-align:center;
}
content a {
	color: #ae501b;
	text-decoration: underline;
}
content a:hover {
	color: #ae501b;
	text-decoration: underline;
}
content a:visited {
	color: #ae501b;
	text-decoration: underline;
}
content p.text {
	font-family: ubuntu-condensed,sans-serif;
	font-weight: 400;
	font-size: 16px;
}
content ul.col  {
	float: left;
	width: 280px;
	margin-right: 10px;
    font-family: ubuntu-condensed,sans-serif;
	font-size: 16px;
	color:#999;
	list-style-type:none;
	padding: 0px;
}
content ul.col li {
	color:#ae501b;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}
content ul.col li.black {
	color:#999;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}
content ul.col li a {
	color:#ae501b;
	text-decoration: none;
}
content hr {
	background-color: #ac5022;
    border-color: transparent;
    border-style: none;
    height: 1px;
    width: 100%;
	clear:both;		
}
content.button {
	background-color: #ae501b;
    border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
    font-weight: 400;
    min-height: 30px;
    text-align: center;
    width: auto;
}
content a.button {
	background-color: #ae501b;
    border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
	text-decoration:none;
    font-weight: 400;
    margin-top: 6px;
	margin-right: 20px;
	padding: 8px 35px;
    min-height: 30px;
    text-align: center;
    width: auto;
}
content a.button_grey {
	background-color: #404040;
     border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
	text-decoration:none;
    font-weight: 400;
    margin-top: 6px;
	margin-right: 20px;
	padding: 8px 35px;
    min-height: 30px;
    text-align: center;
    width: auto;
}
a.button_right {
	background-color: #ae501b;
    border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
	text-decoration:none;
    font-weight: 400;
	margin-bottom: 15px;
	margin-right: 60px;
	padding: 8px 35px;
    min-height: 20px;
    text-align: center;
    width: auto;
	float:right;
}
content table {
	font-family: ubuntu-condensed,sans-serif;
	font-weight: 400;
}
content table tbody tr {
	padding-top: 50px;
	padding-bottom: 5px;
}
content table tbody tr.lower td {
	border-bottom:thin;
	border-bottom-color:#ccc;
	border-bottom-style:solid;
	padding-bottom: 5px;
	padding-top: 5px;
}
content table th {
	font-family: ubuntu-condensed,sans-serif;
	font-weight: 300;
	text-align: center;
	font-size: 14px;
	padding-bottom: 10px;
}
content table td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 12px;
}
content table td a {
	color: #ae501b;
	text-decoration:underline;
}
content table td.left {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-align: left;
	font-size: 16px;
}
content label {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 12px;
}
footer {
	width: 100%;
	float: left;
	background-color: #333;
	min-height: 152px;
	padding-left: 235px;
	padding-right: 25%;  
	margin: 0;
 
}
footer .text_wrap  {
	width: 450px;
	padding-top: 25px; 	
	float: left;
}
footer .text_wrap p  {
	font-family: ubuntu-condensed,sans-serif;
	color: #999999;
    font-size: 11px;
    font-weight: 400;
    line-height: 14px;
}
footer .text_wrap p a  {
	font-family: ubuntu-condensed,sans-serif;
	color: #999999;
	text-decoration:underline;
}
footer .img_wrap  {
	width: 450px;
	padding-top: 25px; 
	padding-left: 250px;
	float: left;	
}



/*------------------Common form styles-----------------*/

form#forms {
	width: 850px;
	margin: 0 auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
form fieldset {
	border: none;
	padding: 0px 15px;
}
form legend {
	color: #ae501b;
    font-family: ubuntu-condensed,sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 31px;
}
form label {
	width: 250px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 4px;
	color: #6b6b6b;
    font-family: ubuntu-condensed,sans-serif;
    font-weight: 400;
    line-height: 16px;
    text-align: right;
	font-size: 16px;
}
form span {
	float: left;
	width: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #999999;
}
form p {
	color: #333;
	line-height: 12px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
form select.text {
	width: 355px;
	*width: 357px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
form input.text {
	width: 355px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
form textarea.text {
	width: 355px;
	height: 90px;
	padding: 4px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
form input.text:focus, textarea.text:focus {
	background-color: #ACD6FF;
}

.buttonPad {
	padding-top: 10px;
	padding-left: 270px;
	clear: both;
}
.button {
	background-color: #ae501b;
    border-color: transparent;
    border-radius: 10px;
    border-style: none;
    color: #ffffff;
    font-family: ubuntu-condensed,sans-serif;
    font-weight: 400;
    margin-top: 6px;
    min-height: 35px;
    text-align: center;
    width: 100px;
	font-size: 16px;
}

.floatLeft {
	float:left;
}
